body{
    overflow-x: hidden;
}
.navbar-brand{
	text-transform: uppercase;
	font-family: 'EB Garamond', serif;
	color: black;
 	font-size: 24px;
}
.navbar{
    background-color: #bdad8c;
}
.navbar-nav .nav-item{
    color: #282725!important;
    text-decoration: none;
    text-transform: uppercase;
	font-family: 'EB Garamond', serif;
    margin: 0px 10px;
    font-weight: bold;
    padding: 2px 0px;
    position: relative;
    z-index: 0;
    font-size: 18px;
    cursor: pointer;
    text-shadow: none;
}
.navbar-nav .nav-item:before, .navbar-nav .nav-item:after{
    position: absolute;
    opacity: 0;
    width: 0%;
    height: 2px;
    content: '';
    background: #282725;
    transition: all 0.3s;
}
.navbar-nav .nav-item:before{
    left: 0px;
    top: 0px;
}
.navbar-nav .nav-item:after{
    right: 0px;
    bottom: 0px;
}
.navbar-nav .nav-item:hover:before, .navbar-nav .nav-item:hover:after{
    opacity: 1;
    width: 100%;
}
.container-fluid{
    padding: 0;
}
.bg{
    padding: 24em 0;
    background-image: url(../media/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /*background-attachment: fixed;*/
    margin-bottom: -65px;
}
h1{
    font-family: 'EB Garamond', serif;
    color: white;
}
h2{
    font-family: 'EB Garamond', serif;
    font-size: 32px;
    text-transform: uppercase;
    padding-bottom: 25px;
    color: #f5f5eb;
    text-shadow: 1px 1px 4px #292626;
}
h3{
    font-family: 'Katibeh', cursive;
    font-size: 27px;
    color: #f5f5eb;
    text-transform: uppercase;
    text-shadow: 1px 1px 4px #292626;
}
p, ul{
    text-shadow: 1px 1px 4px #292626;
    font-size: 16px;
}
ul{
    text-align: left;
}
a{
    font-size: 17px;
    color: black;
}
a:hover{
    text-decoration: none;
    color: black;
}
.ginop{
    position: fixed;
    right: 0;
    z-index: 11;
    bottom: 0;
    width: 460px;
}
#support{
    background: #ffeecb;
    position: relative;
    z-index: 2;
}
#support p{
    text-shadow: none;
}
#support h2{
    text-shadow: none;
    color: black;
}
.margin-top{
    margin-top: 50px;
}
#about, #ourjob, #reference, #faq, #job, #contact{
    font-family: 'Noto Serif', serif;
    background-color: #6f6c6c;
    padding: 80px 0;
    color: #f5f5eb;
    font-size: 15px;
    transform: skew(0deg, 3deg);
    -moz-transform: skew(0, 3deg);
    -ms-transform: skew(0, 3deg);
    -webkit-transform: skew(0, 3deg);
    position: relative;
    z-index: 5;
}
#ourjob .first, #ourjob .second, #ourjob .third, #ourjob .fourth{
    height: 150px;
    background-position: center;
    background-size: cover;
    border-radius: 3px;
    background-repeat: no-repeat;
}
.container.skew{
    transform: skew(0deg, -3deg);
    -moz-transform: skew(0, -3deg);
    -ms-transform: skew(0, -3deg);
    -webkit-transform: skew(0, -3deg);
}
#reference a{
    padding: 10px;
}

#reference a img{
    border-radius: 3px;
}
#job .container a{
    color: white;
}
textarea {
  resize: none;
}
.form-control{
    border: 1px solid white;
}

.send{
    font-family: 'Noto Serif', serif;
    font-weight: bold;
    background-color:  #bdad8c;
    color: #282725;
    font-size: 18px;
    width: 26%;
}
#footer{
    text-transform: uppercase;
	font-family: 'EB Garamond', serif;
	color: black;
 	font-size: 24px;
    background-color: #bdad8c;
    padding: 15px 0;
    position: relative;
    z-index: 6;
    margin-top: -55px;
}
#footer ul li{
    list-style-type: none;
    text-shadow: none;
}
#footer a{
    display: block;
}
.image-bg-container{
    transform: skew(0deg, 3deg);
    -moz-transform: skew(0, 3deg);
    -ms-transform: skew(0, 3deg);
    -webkit-transform: skew(0, 3deg);
}
.image-bg-01, .image-bg-02, .image-bg-03, .image-bg-04, .image-bg-05{
    /*background-image: url(../media/sav1.jpg);*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
    padding: 250px 0;
    margin-top: -70px;
    margin-bottom: -50px;
    font-size: 15px;
    transform: skew(0deg, -3deg);
    -moz-transform: skew(0, -3deg);
    -ms-transform: skew(0, -3deg);
    -webkit-transform: skew(0, -3deg);
}
@media screen and (max-width: 480px){
    .send{
        margin-bottom: 15px;
    }
    .margin-top{
        margin-top: 0px;
    }
    #footer ul{
        padding-left: 0;
    }
    .navbar-nav .nav-item:hover:before, .navbar-nav .nav-item:hover:after{
        opacity: 0;
    }
    #footer{
        padding-bottom: 240px;
    }
}